
###> symfony/framework-bundle ###
/.env
/.env.local
/.env.local.php
/.env.*.local
/public/bundles/
/config/secrets/prod/prod.decrypt.private.php
/var/
/vendor/
/Makefile
###< symfony/framework-bundle ###

###> friendsofphp/php-cs-fixer ###
/.php-cs-fixer.php
/.php-cs-fixer.cache
###< friendsofphp/php-cs-fixer ###
.idea/
###> symfony/phpunit-bridge ###
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
